Subject: invalid command-line syntax to herd causes a kernel panic?

From: Caleb Ristvedt <[email-masked]>
Date: Thu, 13 Oct 2016 14:26:04 -0500

I should have read the man page before trying to use multiple commands at
once, but somehow it ended up causing a kernel panic?

Here's what I ran as root in tty0 (I think that's what it's called, it's
the thing I get to by pressing ctrl + alt + f1):

herd enable ntpd start ntpd

ntpd had been disabled because it kept immediately exiting, which it was
doing because I had another one running, which I had running because it was
originally disabled because it couldn't fix time errors of over 1000
seconds without the -g flag and so immediately exited every time and was
disabled by shepherd automatically. I don't know how relevant any of that
is.

On GuixSD
can't-see-the-version-number-right-now-because-it's-panicked-but-I-think-it's-the-latest-one.